@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

* {
	box-sizing: border-box;
}
html {
	font-size: 18px;
	scroll-behavior: smooth;
}
body {
	font-family: Roboto, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	background: #FFFCF8;
	color: #1C0000;
	min-width: 300px;
}
section {
	margin-bottom: 120px;
}
a {
	text-decoration: none;
}
sup {
	font-size: 0.7rem;
}
h2,
.btn,
.top .info .big,
.family-cafe,
.package,
.first .big,
.course .item,
.faq .q-wrapper .q,
.top .menu-wrapper .menu a:hover {
	font-weight: 500;
}
h2,
.top .text-big,
.connection h2 {
	font-size: 3.33rem; /*60px*/
}
.top .info .big,
.partner .items,
form .title {
	font-size: 1.56rem; /*28px*/
}
.btn,
.family-cafe .big,
.package,
.partner .items .title,
.course .item,
.faq .q-wrapper .q {
	font-size: 1.33rem; /*24px*/
}
.top,
.family-cafe,
.course .item .small {
	font-size: 1.11rem; /*20px*/
}
h2 {
	margin-top: 0;
}
h2,
.package ul li,
.connection .item .title {
	margin-bottom: 20px;
}
.monotype-corsiva,
.strong-product .block .title,
.connection .item .title {
	font-family: "Monotype Corsiva", sans-serif;
}
.container-fluid {
	max-width: 1920px;
	padding-left: 0;
	padding-right: 0;
}
.px {
	padding-left: 80px;
	padding-right: 80px;
}
.btn {
	display: inline-block;
	padding: 10px 15px;
	text-decoration: none;
	border: none;
	border-radius: 16px;
	text-align: center;
}
.btn:hover,
.first form .btn:hover {
	color: #FFB800;
}
.btn-white {
	background-color: #FFFCF8;
	color: #EC4133;
}
.btn-red,
.first form .btn {
	background-color: #EC4133;
	color: #fff;
}
.btn-black {
	background-color: #1C0000;
	color: #FFFCF8;
}
.txt-red,
.strong-product .block .title,
.connection .item .title {
	color: #EC4133;
}
.rounded,
.view .swiper img {
	border-radius: 40px !important;
}
.img-fluid {
	max-width: 100%;
	height: auto;
}
.relative,
.partner .item {
	position: relative;
}
.txt-center {
	text-align: center;
}
.swiper img {
	width: 100%;
	height: auto;
}
.swiper .swiper-pagination {
	position: static;
	margin-top: 16px;
}
.swiper .swiper-pagination-bullet {
	background: #D3D5D8;
	opacity: 1;
	transition: all 0.5s ease;
}
.swiper .swiper-pagination-bullet-active {
	background: #EC4133;
	width: 30px;
	border-radius: 8px;
}
.no-wrap {
	white-space: nowrap;
}
.top,
.start,
.package,
.final {
	background: #A91C17 url(../images/spray.png) repeat-x left top;
	background-size: auto 100%;
	border-radius: 0 0 40px 40px;
	color: #FFEDD7;
	overflow: hidden;
}
.top .inner {
	background: url(../images/text-pizza.png) repeat-y 95% 0;
	background-size: 45% 110%;
	padding-top: 20px;
	padding-bottom: 60px;
}
.top .text,
.strong-product .block .title {
	font-size: 1.78rem;
}
.top .text-big-wrapper {
	margin-bottom: 5.56rem;
}
.top .text-big-wrapper .btn {
	width: 75%;
}
.top .text-big,
.top .info .big,
.partner .item .title {
	text-transform: uppercase;
}
.top .text-big {
	font-weight: 900;
	padding-top: 2.44rem;
	margin-bottom: 4.78rem;
}
.top .info .col {
	position: relative;
}
.top .info .col:before {
	content: '';
	position: absolute;
	top: 20%;
	left: 0;
	bottom: 20%;
	width: 1px;
	background: #FFEDD7;
}
.top .info .col:first-child:before {
	display: none;
}
.top .info .big {
	margin-bottom: 12px;
}
.top .burger {
	position: absolute;
	top: 20px;
	color: #1C0000;
	cursor: pointer;
}
.top .burger,
.about .img {
	right: 80px;
}
.top .overlay {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 1;
	background: rgba(0, 0, 0, 0.5);
}
.top .menu-wrapper {
	position: absolute;
	right: 0;
	padding: 40px;
	background: rgba(255, 255, 255, 0.95);
	border-radius: 16px;
	width: 320px;
	opacity: 0;
	transform: scale(0.1);
	transform-origin: top right;
	transition: transform .36s cubic-bezier(.2,.8,.2,1),opacity .24s ease;
	z-index: 2;
}
.top .menu-wrapper .close {
	text-align: right;
	margin-bottom: 40px;
	position: relative;
	margin-top: -30px;
	margin-right: -30px;
}
.top .menu-wrapper .close svg {
	transform: rotate(45deg);
}
.top .menu-wrapper .menu {
	font-size: 0.89rem;
	display: flex;
	gap: 24px;
	flex-direction: column;
	margin-bottom: 60px;
}
.top .menu-wrapper .menu a {
	color: #1C0000;
}
.top .menu-wrapper .btn {
	font-size: 1rem;
	padding: 10px;
	display: block;
	border-radius: 8px;
	color: #FFFDED;
}
.top .menu-wrapper .btn:hover {
	background: #FFB800;
	color: #FFFDED;
}
.top.open-menu .overlay,
.popup .overlay,
.popup .popup-wrapper,
.popup .popup-wrapper form .title {
	display: block;
}
.top.open-menu .menu-wrapper {
	opacity: 1;
	transform: scale(1);
}
.about .px {
	padding-bottom: 112px;
}
.about .inner {
	background: #160000;
	padding: 40px;
	padding-right: 340px;
	color: #fff;
}
.about .img {
	position: absolute;
	bottom: 0;
}
.start .text {
	margin-bottom: 32px;
}
.strong-product .block img {
	border-radius: 20px;
	margin-bottom: 28px;
}
.start .btn,
.connection .btn,
.final .btn {
	width: 50%;
}
.view .swiper .swiper-slide div {
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
}
.view .swiper .swiper-slide img {
	transform: scale(0.8);
}
.view .swiper .swiper-slide-prev img,
.view .swiper .swiper-slide-next img {
	transform: scale(0.9);
}
.view .swiper .swiper-slide-active img {
	transform: scale(1);
}
.strong-product .block .title,
.family-cafe .big {
	margin-bottom: 16px;
}
.family-cafe .info {
	padding-bottom: 10%;
}
.family-cafe .img {
	background: url(../images/family-cafe.png) no-repeat center center;
	background-size: cover;
	width: 100%;
	height: 100%;
}
.family-cafe .param {
	display: flex;
	gap: 10px;
	margin-bottom: 12px;
}
.family-cafe .param > div:first-child {
	font-weight: normal;
	flex-grow: 1;
}
.family-cafe .param > div:last-child {
	text-align: right;
}
.package {
	border-radius: 0;
	padding-top: 60px;
	padding-bottom: 60px;
	background-image: none;
}
.package ul {
	list-style-image: url(../images/check.png);
	margin: 0;
}
.partner h2,
.connection .items {
	margin-bottom: 40px;
}
.partner .item {
	padding-left: 43%;
	display: flex;
	gap: 40px;
}
.partner .item .title {
	font-weight: 700;
	position: absolute;
	top: 0;
	left: 0;
	width: 40%;
	text-align: right;
}
.partner .item > div:first-child {
	width: 6px;
	position: relative;
	background: #EC4133;
	flex: 0 0 auto;
}
.partner .item > div:first-child:before {
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	background: #EC4133;
	border-radius: 50px;
	top: 0;
	transform: translateX(-9px);
}
.partner .item:last-child > div:first-child {
	background: none;
}
.partner .item > div:last-child {
	padding-bottom: 40px;
}
.partner .item:last-child > div:last-child {
	padding-bottom: 0;
}
.first .inner {
	background: #1C0000;
	color: #FFFCF8;
	padding: 50px;
}
.first .big {
	font-size: 2.67rem;
	margin-bottom: 18px;
}
.first .text {
	margin-bottom: 48px;
}
.connection .item {
	background: #fff;
	padding: 20px 24px;
	border-radius: 20px;
}
.connection .items {
	display: flex;
	gap: 12px;
}
.connection .item {
	width: 20%;
	box-shadow: 0px 4px 40px 0px #662F001A;
}
.connection .item .title {
	font-size: 1.76rem;
}
.course .item {
	border-radius: 20px;
	background: #404040;
	padding: 30px;
	color: #fff;
	height: 100%;
}
.course .item.red-bg {
	background: #A71C17;
}
.course .item .title {
	font-size: 2.22rem;
	margin-bottom: 24px;
}
.course .item img {
	margin-bottom: -32px;
	display: block;
}
.course .item ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.course .item ul li {
	margin-bottom: 12px;
}
.course .item .small {
	font-weight: normal;
}
.course .item.small-pad {
	padding: 24px;
}
.course .item.has-img {
	background-repeat: no-repeat;
	background-position: right bottom;
	background-size: auto 100%;
}
.course .item.admin {
	background-image: url(../images/course-admin.png);
}
.course .item.cook {
	background-image: url(../images/course-cook.png);
}
.course .item.manager {
	background-image: url(../images/course-manager.png);
}
.course .item.img {
	background: url(../images/vegetables.jpg) no-repeat center center;
	background-size: cover;
}
.course .inner-items {
	height: 100%;
}
.course .items > .col {
	margin-bottom: 24px;
}
.faq .question {
	padding: 24px 0;
	border-bottom: 1px solid #1C0000;
}
.faq .plus {
	width: 40px;
	height: 40px;
	display: flex;
	background: #EC4133;
	color: #FFFCF8;
	border-radius: 8px;
	align-items: center;
	justify-content: center;
	cursor: pointer;
}
.faq .plus:hover,
.faq .question.opened .plus,
footer {
	background: #1C0000;
}
.faq .q-wrapper {
	display: flex;
	align-items: center;
	gap: 12px;
}
.faq .q-wrapper .q {
	flex-grow: 1;
}
.faq .a {
	padding-top: 16px;
	display: none;
}
.faq .question.opened .plus:hover {
	background: #EC4133;
}
.faq .question .plus svg {
	transition: transform 0.5s ease;
}
.faq .question.opened .plus svg,
.popup-wrapper .close svg {
	transform: rotate(45deg);
}
.final {
	padding: 60px;
}
.final .text {
	font-size: 2.22rem;
	margin-bottom: 60px;
}
footer {
	padding-top: 28px;
	padding-bottom: 28px;
	color: #FFFCF8;
	font-size: 0.78rem;
}
footer .logo {
	position: relative;
	margin-left: -15px;
}
footer .top-row,
footer .btm-row {
	display: flex;
	align-items: center;
}
footer .btm-row {
	flex-direction: row-reverse;
	justify-content: space-between;
	gap:20px;
}
footer .menu,
footer .socials {
	width: 100%;
	display: flex;
	gap: 24px;
	justify-content: end;
}
footer .menu a {
	color: #fff;
	display: inline-block;
	text-align: center;
}
footer .menu a.about {
	flex: 0 0 auto;
}
footer a.privacy {
	
	color: #FFFCF8;
}
footer .socials {
	width: auto;
	gap: 12px;
}
footer .socials a {
	width: 32px;
	height: 32px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #2E2020;
	border-radius: 8px;
	color: #FFFCF8;
}
footer .btm-row > div:last-child {
	display: flex;
	gap: 20px;
}
form {
	display: flex;
	gap: 12px;
	flex-direction: column;
	position: relative;
}
form .title {
	display: none;
	margin-bottom: 12px;
}
form .btn {
	display: block;
	margin-top: 28px;
}
form input {
	width: 100%;
	padding: 20px;
	border: 2px solid #000000;
	border-radius: 16px;
	background: #FCFCFA;
}
form label.agreement,
form .captcha-notification {
	font-size: 0.67rem;
}
form label.agreement {
	font-weight: 300;
	display: flex;
	gap: 10px;
	align-items: center;
}
form a {
	color: inherit;
	text-decoration: underline;
}
form label.agreement input {
	display: none;
	opacity: 0;
	visibility: hidden;
}
form label.agreement svg {
	opacity: 0;
	width: 24px;
	height: 24px;
	position: absolute;
}
form label.agreement .check {
	position: relative;
	width: 24px;
	height: 24px;
	flex: 0 0 24px;
}
form label.agreement .check:before {
	content: '';
	width: 12px;
	height: 12px;
	border: 2px solid #000000;
	position: absolute;
	top: 4px;
	left: 4px;
}
form .error,
form label.agreement input.error + .check:before {
	border-color: #f00;
}
form .btn span {
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 30px;
}
form .btn.not-sended span {
	background-image: url(../images/error.png);
}
form .btn.ok span {
	background-image: url(../images/ok.png);
}
.first form {
	gap: 16px;
	height: 100%;
	position: relative;
}
.first form .btn {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 12%;
}
.first form label.agreement .check:before {
	border-color: #FCFCFA;
}
.first form label.agreement input:checked + .check .block,
.popup-wrapper form label.agreement input:checked + .check .popup {
	opacity: 1;
}
.first form label.agreement input:checked + .check:before {
	display: none;
}
.popup .overlay {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}
.popup-wrapper {
	display: none;
	background: #fff;
	position: fixed;
	z-index: 3;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	border-radius: 16px;
	width: 100%;
	max-width: 450px;
}
.popup-wrapper .inner {
	position: relative;
	padding: 40px;
}
.popup-wrapper .close {
	color: #fff;
	position: absolute;
	top: 10px;
	right: -30px;
}
.popup-wrapper .close svg {
	width: 24px;
	height: 24px;
	cursor: pointer;
}
body.popup {
	overflow: hidden;
}

@media (max-width: 1399px) {
	.top .text-big {
		font-size: 4.3vw;
	}
}
@media (max-width: 1199px) {
	.px {
		padding-left: 40px;
		padding-right: 40px;
	}
	.top .text-big {
		font-size: 4.2vw;
	}
	.top .burger,
	.about .img	{
		right: 40px;
	}
	.connection .items {
		justify-content: center;
		flex-wrap: wrap;
	}
	.connection .item {
		width: 32%;
	}
	.course .item {
		padding: 20px;
		font-size: 1.11rem;
	}
	.course .item .title {
		font-size: 2rem;
	}
	.course .item.has-img {
		background-size: auto 90%;
	}
	.course .item.small-pad {
		padding: 16px 12px;
	}
	.course .item .small {
		font-size: 1rem;
	}
	.final .btn {
		width: 80%;
	}
	footer .menu {
		gap: 12px;
	}
	.partner .item {
		padding-left: 44%;
	}
	.first form .btn {
		bottom: 11%;
	}
}
@media (max-width: 991px) {
	html {
		font-size: 16px;
	}
	.top .text-big-wrapper .btn {
		width: 100%;
	}
	.about .inner {
		padding-right: 40px;
		padding-bottom: 100px;
	}
	.about .px {
		padding-bottom: 0;
	}
	.about .img {
		position: static;
		text-align: right;
		margin-top: -100px;
		padding-left: 20%;
	}
	.family-cafe .info {
		padding-bottom: 20px;
	}
	.family-cafe .img {
		border-radius: 20px !important;
		padding: 30%;
	}
	.connection .btn {
		width: 80%;
	}
	.course .item.has-img {
		background-size: auto 100%;
	}
	.course .item {
		padding: 30px;
		font-size: 1.33rem;
	}
	.course .item .title {
		font-size: 2.22rem;
	}
	.course .item.small-pad {
		padding: 24px;
	}
	.partner .item {
		padding-left: 45%;
	}
	.first form {
		height: auto;
	}
	.first form .btn {
		position: static;
	}
	form label.agreement {
		font-size: 0.9rem;
	}
}
@media (max-width: 767px) {
	.px {
		padding-left: 16px;
		padding-right: 16px;
	}
	.top .burger {
		right: 16px;
	}
	.start .btn,
	.final .btn {
		width: 100%;
	}
	.connection .item {
		width: 48%
	}
	footer .logo {
		margin-left: 0;
	}
	.first .inner {
		padding: 40px 25px;
	}
	.popup-wrapper .inner {
		padding: 28px 16px;
	}
}
@media (max-width: 575px) {
	html {
		font-size: 14px;
	}
	section {
		margin-bottom: 80px;
	}
	.rounded {
		border-radius: 16px !important;
	}
	.top {
		border-radius: 0 0 16px 16px;
	}
	.btn {
		border-radius: 8px;
	}
	h2,
	.top .text-big,
	.connection h2 {
		font-size: 2rem;
	}
	.top .inner {
		background: none;
		padding-bottom: 40px;
	}
	.top .text {
		margin-bottom: 20px;
	}
	.top .text-big,
	.first .text,
	footer .logo-wrapper {
		margin-bottom: 24px;
	}
	.top .text-big {
		padding-top: 0;
		text-align: center;
		font-size: 9vw;
	}
	.top .pizza img {
		transform: translateX(40%);
	}
	.top .text-big-wrapper {
		margin-bottom: 40px;
	}
	.top .text-big-wrapper > .col:last-child {
		margin-top: -40px;
	}
	.top .info .col:before {
		width: 160px;
		height: 1px;
		top: 0;
		left: 50%;
		bottom: inherit;
		transform: translateX(-50%);
	}
	.top .info .col {
		padding-top: 17px;
		margin-top: 17px;
	}
	.top .info .col:first-child {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.top .menu-wrapper {
		max-width: 272px;
	}
	.about .inner {
		padding-top: 16px;
		padding-left: 12px;
		padding-right: 12px;
	}
	.start h2 {
		text-align: center;
	}
	.strong-product .block img,
	.course .items > .col,
	.first .big {
		margin-bottom: 12px;
	}
	.strong-product .block .title,
	.connection .item .title,
	.course .item ul li {
		margin-bottom: 8px;
	}
	.view .swiper img,
	.family-cafe .img {
		border-radius: 20px !important;
	}
	.family-cafe .img {
		padding: 40%;
	}
	.package {
		padding-top: 40px;
		padding-bottom: 40px;
		font-size: 1.14rem;
	}
	.package h2 {
		text-align: left;
	}
	.connection .item,
	.connection .btn {
		width: 100%;
	}
	.connection .item,
	.course .item,
	.course .item.small-pad {
		padding: 16px 12px;
	}
	.connection .items {
		margin-bottom: 18px;
	}
	.course .item,
	.final .text,
	.partner .items {
		font-size: 1rem;
	}
	.course .item .title {
		font-size: 1.29rem;
		margin-bottom: 16px;
	}
	.course .items > .col:last-child {
		margin-bottom: 0;
	}
	.faq .q-wrapper .q,
	footer,
	.partner .item .title {
		font-size: 1.14rem;
	}
	.faq .plus {
		width: 28px;
		height: 28px;
		border-radius: 4px;
	}
	.faq .question .plus svg {
		width: 14px;
	}
	.faq .question {
		padding-top: 8px;
		padding-bottom: 8px;
	}
	.faq .a {
		padding-top: 6px;
	}
	.final {
		padding: 40px 16px;
	}
	.final .text {
		margin-bottom: 28px;
	}
	footer {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	footer .logo-wrapper {
		text-align: center;
	}
	footer .menu,
	footer .btm-row {
		flex-direction: column;
		gap: 24px;
	}
	footer .menu {
		justify-content: center;
		margin-bottom: 50px;
	}
	footer .btm-row > div:last-child {
		width: 100%;
		flex-direction: column;
		align-items: start;
	}
	.partner .item {
		padding-left: 10px;
		gap: 20px;
	}
	.partner .item .title {
		position: static;
		text-align: left;
		width: auto;
		margin-bottom: 4px;
	}
	.partner .item > div:last-child {
		padding-bottom: 28px;
	}
	.first .inner {
		padding-left: 12px;
		padding-right: 12px;
	}
	form input {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	form label.agreement {
		font-size: 0.86rem;
	}
	form .btn {
		font-size: 1.29rem;
	}
	.popup-wrapper {
		transform: none;
		top: inherit;
		left: 0;
		bottom: 0;
		border-radius: 16px 16px 0 0;
		max-width: inherit;
	}
	.popup-wrapper .close {
		display: none;
	}
}
